/**
 *	Project: KOGS NZ;
 *	Custom Stylesheets
 *	Author: Ben Pay - Back9 Creative;
 *	Version: 1.0;
 *	08.11.2018;
 */


/* General */

body {
  font-family: "Lato", sans-serif;
  color: #2f2f2f;
  font-size: 18px;
  width: 100%;
  height: 100%;
  background-color: white;
}
.page:not(.home) #content {
    padding-bottom: 0;
}
.site-content {
    padding: 0;
}

.header {
  display: flex;
  align-items: center;
}

.styled-hr {
  margin: 0;
  border-top: 1px solid #aaaaaa !important;
}
.pageWrapper {
    padding: 50px 0;
}
.pageTitle {
    color: rgb(32, 54, 100);
    font-family: "Pacifico", sans-serif;
    font-size: 32px;
    line-height: 32px;
    border-bottom: 1px solid #eee;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
}
span.formText {
    text-align: left;
    display: block;
}

/* Header Style */

.header {
/*  background: url('/wp-content/uploads/2018/11/Kogs-home-min-3000x2000.jpg') ;*/
  max-height: 600px;
  background-size: cover;
  background-position: 70% 95% !important;
  display: block;

}

.grey {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: .8;
}

/* Navigation Bar */

.navImgMobile {
  display: none;
}
.header {
    min-height: 440px;
    background-size: cover;
    background-position: 50% 50%;
}

.navigation-top {
  font-family: 'Source Sans Pro',sans-serif !important;
  font-size: 16px;
  font-weight: bold;
  padding: 6px;
  background-color: #f4f4f4;
  position: sticky;
}

img.navImg {
  max-width: 250px;
  padding: 10px;
  float: left;
  vertical-align: middle;
  margin-left: 15px;
}

div#fixedNav.navigation-top {
  bottom: auto !important;
  top: 0;

}

ul#top-menu.menu li {
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  vertical-align: middle;
  line-height: 14px;
  padding: 16px 0;
  font-weight: bold;
}

ul#top-menu.menu li a {
  -webkit-transition: all .3s;
  color: #323232;
  font-weight: 600;
}

ul#top-menu.menu li a:hover {
  text-decoration: none;
  opacity: .4;
}

.current-menu-item  {
  opacity: .6;
}

ul#top-menu.menu {
  text-align: right;
  padding-right: 20px;
  color: #323232;
}

/* Footer */

.socialLinks {
  width: 30px;
  height: 30px;
  text-align: right;
  opacity: .8;
}

a img.socialLinks:hover {
  opacity:  1;
}

.footerContainer {
  text-align: center;
}

#footer {
  background-color: #ececec;
  padding: 20px 0 0 0;
  font-size: 14px;
  margin: 0;
}

.Lalign {
  text-align: left;
  padding: 20px;
}

.Ralign {
  text-align: right;
  padding: 20px;
}

.Bk2Top a {
  padding: 5px;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #6f6f6f;
  font-size: 18px;
  line-height: 140%;
}

.Bk2Top a:hover {
  text-decoration: none;
}

.copyRight {
  color: #aaa;
  font-size: 12px;
  font-family: "Lato", sans-serif;
  padding: 25px 0px 10px 0px;
}

a.webLink {
  color: #000;
  text-decoration: none;
}

a.webLink:hover {
  text-decoration: none;
}

/* Home Page */

#feature {
  min-height: 100px;
  height: auto;
  width: 100%;
  background: #416F9F;
  display: block;
  padding: 20px 0px;
  text-align: center;
}

#HomeLogoFeature{
  width: auto;
  max-width: 100%;
}

img#HomeLogoFeature {
  vertical-align: middle;
}

.homepageContent {
  text-align: center;
  width: 100%;
  padding: 40px 0;
  margin: 0;
}
.homepageContent p {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #6f6f6f;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 40px;
}

/* Our Services Page, About Page, The Latest Page  */
.aboutPage hr,
.latestPage hr {
    margin: 20px 0;
}



.paragraphServices {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #6f6f6fbf;
  font-size: 16px;
  line-height: 180%;
}

/* Contact Page */
.infoTXT {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #6f6f6f;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 0px;
}

.col-md-3.col-md-offset-3.form {
  padding-top: 40px;
}


.col-md-3.infoBorder {
  margin-left: 140px;
  border-left: 1px solid #ddd;
  padding-left: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
}


.infoLink {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #6f6f6f;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 0px;
}

.infoLink:hover {
  text-decoration: none;
  color: #005589;
}

.formText {
  font: 13px/120% 'Open Sans', Arial;
  color: #888;
}

.astrix {
  color: #005589 !important;
}

#contactTitle {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 200;
  line-height: 130%;
  margin-bottom: 0;
  font-size: 42px;
  margin-top: 0;
  padding-bottom: 10px;
}

input[type="text"], input[type="email"],
textarea {
  background: #fff !important;
  border: solid 1px #dddddd;
  padding: 12px 8px !important;
}

input[type="text"]:focus, input[type="email"]:focus,
textarea:focus {
  box-shadow: 0 0 5px #005589;
  border: 1px solid #005589;
}

.col-xs-5.col-sm-5.col-md-5.last {
  width: 38.6%;
}

.col-xs-5.col-sm-5.col-md-5.first {
  width: 38.6%;
}


.wpcf7-form-control.wpcf7-submit {
  background: #333333 !important;
  color: #fff !important;
  border: none;
  padding: 20px 30px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
  opacity: .9;
}


.contactPage .infoBorder p {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    color: #6f6f6f;
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 0px;
}
.contactPage .infoBorder p a {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    color: #6f6f6f;
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 0px;
}





/* mobile sizes */

/* smaller or standard Mobiles  */
@media screen and (min-width: 300px) and (max-width: 370px) {

/* navigation  */

.navImg {
  display: none;
}

.navImgMobile {
  display: block;
  width: 60%;
  margin: 10px auto;
  background-color: #f4f4f4;
}

.mhead {
  background-color: #f4f4f4;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
  color: #416F9F !important;
}

.current-menu-item {
  border-bottom: solid #416F9F !important;
}

ul#top-menu.menu.show li {
  display: block;
  padding: 10px 0px;
}

ul#top-menu.menu  {
  text-align: center;
  padding: 10px 60px;
}

.navigation-top {
  padding: 0;
  border: none;
}

.main-navigation li {
  border-bottom: none;
}

/* home page  */

div#feature {
  height: 120px !important;
  padding-top: 12px;
}

#HomeLogoFeature {
  height: 100px;
}

div.HomeParagraph {
  font-size: 11px;
}

.homepageContent {
  padding: 30px 11px;
}

/* footer  */

.Bk2Top a {
  font-size: 15px;
}

.col-md-3.col-md-offset-3.Ralign,
.col-md-3.Lalign {
  display: inline-block;
}

.copyRight {
  font-size: 8px;
}

/* our services, about, latest pages  */


.paragraphServices {
  font-size: 14px;
}

/* contact page */

#contactTitle {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: 33px;
}


.col-xs-12.col-sm-12.col-md-12.first.Msize, .col-xs-12.col-sm-12.col-md-12.Msize,
.col-xs-12.col-sm-12.col-md-12.email.Msize, .col-xs-12.col-sm-12.col-md-12.Msize {
  text-align: center;
}



.col-md-3.col-md-offset-3.form {
  padding-top: 30px;
}



.wpcf7-form-control.wpcf7-submit {
  width: 50%;
  margin: auto;
  display: block;
}

.col-md-3.infoBorder {
  border: none;
  padding-left: 0;
  margin-left: 0;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-hr {
  width: 90% !important;
}

}

@media screen and (min-width: 371px) and (max-width: 599px) {

  /* navigation  */

  .navImg {
    display: none;
  }

  .navImgMobile {
    display: block;
    width: 60%;
    margin: 10px auto;
    background-color: #f4f4f4;
  }

  .mhead {
    background-color: #f4f4f4;
  }

  .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #416F9F !important;
  }

  .current-menu-item {
    border-bottom: solid #416F9F !important;
  }

  ul#top-menu.menu.show li {
    display: block;
    padding: 10px 0px;
  }

  ul#top-menu.menu  {
    text-align: center;
    padding: 10px 60px;
  }

  .navigation-top {
    padding: 0;
    border: none;
  }

  .main-navigation li {
    border-bottom: none;
  }

  /* Home Page */

  div#feature {
    height: 120px !important;
    padding-top: 12px;
  }

  #HomeLogoFeature {
    height: 100px;
  }

  div.HomeParagraph {
    font-size: 11px;
  }

  .homepageContent {
    padding: 30px 11px;
  }

  /* footer  */

  .Bk2Top a {
    font-size: 15px;
  }

  .col-md-3.col-md-offset-3.Ralign,
  .col-md-3.Lalign {
    display: inline-block;
  }

  .copyRight {
    font-size: 8px;
  }

  /* our services, about, latest pages  */



  .paragraphServices {
    font-size: 14px;
  }

  /* contact page */

  #contactTitle {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 33px;
  }


  .col-xs-12.col-sm-12.col-md-12.first.Msize, .col-xs-12.col-sm-12.col-md-12.Msize,
  .col-xs-12.col-sm-12.col-md-12.email.Msize, .col-xs-12.col-sm-12.col-md-12.Msize {
    text-align: center;
  }



  .col-md-3.col-md-offset-3.form {
    padding-top: 30px;
  }

  .wpcf7-form-control.wpcf7-submit {
    width: 50%;
    margin: auto;
    display: block;
  }

  .col-md-3.infoBorder {
    border: none;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .contact-hr {
    width: 90% !important;
  }

}

@media screen and (min-width: 600px) and (max-width: 767px)  {

  /* navigation  */

  .navImg {
    display: none;
  }

  .navImgMobile {
    display: block;
    width: 40%;
    margin: auto;
    background-color: #f4f4f4;
  }

  .mhead {
    background-color: #f4f4f4;
  }

  .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #416F9F !important;
  }

  .current-menu-item {
    border-bottom: solid #416F9F !important;
  }

  ul#top-menu.menu.show li {
    display: block;
    padding: 10px 0px;
  }

  ul#top-menu.menu  {
    text-align: center;
    padding: 10px 60px;
  }

  .navigation-top {
    padding: 0;
    border: none;
  }

  .main-navigation li {
    border-bottom: none;
  }

  /* Home Page */

  div#feature {
    height: 120px !important;
    padding-top: 12px;
  }

  #HomeLogoFeature {
    height: 100px;
  }

  div.HomeParagraph {
    font-size: 11px;
  }

  .homepageContent {
    padding: 30px 11px;
  }

  /* footer  */

  .Bk2Top a {
    font-size: 15px;
  }

  .col-md-3.col-md-offset-3.Ralign,
  .col-md-3.Lalign {
    display: inline-block;
  }

  .copyRight {
    font-size: 8px;
  }

  /* our services, about, latest pages  */



  .paragraphServices {
    font-size: 14px;
  }

  /* contact page */

  #contactTitle {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 33px;
  }



  .col-xs-12.col-sm-12.col-md-12.first.Msize, .col-xs-12.col-sm-12.col-md-12.Msize,
  .col-xs-12.col-sm-12.col-md-12.email.Msize, .col-xs-12.col-sm-12.col-md-12.Msize {
    text-align: center;
  }




  .col-md-3.col-md-offset-3.form {
    padding-top: 30px;
  }

  .wpcf7-form-control.wpcf7-submit {
    width: 35%;
    margin: auto;
    display: block;
  }

  .col-md-3.infoBorder {
    border: none;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .contact-hr {
    width: 90% !important;
  }

}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {

  /* navigation  */

  .navImg {
    display: none;
  }

  .navImgMobile {
    display: block;
    width: 40%;
    margin: auto;
    background-color: #f4f4f4;
  }

  .mhead {
    background-color: #f4f4f4;
  }

  .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #416F9F !important;
  }

  ul#top-menu.menu {
    padding: 0 !important;
  }

  ul#top-menu.menu.show li {
    display: block;
    padding: 10px 0px;
  }

  ul#top-menu.menu  {
    text-align: center;
    padding: 10px 60px;
  }

  .navigation-top {
    padding: 0;
    border: none;
  }

  .main-navigation li {
    border-bottom: none;
  }

  /* Home Page */

  div#feature {
    height: 120px !important;
    padding-top: 12px;
  }

  #HomeLogoFeature {
    height: 100px;
  }

  div.HomeParagraph {
    font-size: 14px;
  }

  .homepageContent {
    padding: 30px 11px;
  }

  /* footer  */

  .Bk2Top a {
    font-size: 15px;
  }

  .col-md-3.col-md-offset-3.Ralign,
  .col-md-3.Lalign {
    display: inline-block;
  }

  .copyRight {
    font-size: 8px;
  }

  /* our services, about, latest pages  */



  .paragraphServices {
    font-size: 14px;
  }

  /* contact page */

  #contactTitle {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 33px;
  }


  .col-xs-12.col-sm-12.col-md-12.first.Msize, .col-xs-12.col-sm-12.col-md-12.Msize,
  .col-xs-12.col-sm-12.col-md-12.email.Msize, .col-xs-12.col-sm-12.col-md-12.Msize {
    text-align: center;
  }




  .col-md-3.col-md-offset-3.form {
    padding-top: 30px;
  }

  .wpcf7-form-control.wpcf7-submit {
    width: 35%;
    margin: auto;
    display: block;
  }

  .col-md-3.infoBorder {
    border: none;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .contact-hr {
    width: 90% !important;
  }

}

/* Table Landscape and laptops */
@media screen and (min-width: 992px) and (max-width: 1199px) {

/* navigation */

.navigation-top {
  font-size: 14px;
}

/* Home Page */

#HomeLogoFeature {
    width: 20%;
  }

div.HomeParagraph {
  font-size: 15px;
}

/* our services, about, latest pages  */



.paragraphServices {
  font-size: 14px;
}

/* contact page */

.col-md-3.infoBorder {
    margin-left: 57px;
}

.col-md-3.col-md-offset-3.form {
  width: 32%;
}



}

/* Small Screen */
@media screen and (min-width: 992px) and (max-width: 1400px) {



}

/* Medium Screen */
@media screen and (min-width: 1450px) {

.header {
  background-position: center !important;
}

}
